Subject: CCL grad program *summary*

From: Todd Neville <[email-masked]>
Date: Fri, 28 Apr 1995 11:46:52 -0700

The Hot Picks (in response to a CCL posting concerning graduate schools
featuring computational chemistry) seem to be:
(in no particular order)

1)	Dept. of Pharmaceutical Chemistry, Univ of California-S. Francisco
	DOCK	-	Irwin Kuntz
	AMBER	-	Peter Kollman

2)	Garland Marshal's group at Washington University at St. Louis
	Founded Tripos Associates (Sybyl)
	Dr. Garland Marshall
	Center for Molecular Design
	Washington University
	One Brookings Drive
	St. Louis, MO 63130
	http://ibc.wustl.edu

3)	Andy McCammon's group at the University of California-S. Diego

4)	U. Georgia Computational Chemistry group

5)	Alex Tropsha, Pharmacy School at UNC
	Director of the Molecular Modelling Lab
	[email-masked]
	CB # 7360, Beard Hall
	School of Pharmacy
	University of North Carolina
	Chapel Hill, NC 27599-7360
	Tel. (919) 966-2955
	Fax  (919) 966-6919

6)	Todd Wipke's group at California, Santa Cruz (UCSC)
	W. Todd Wipke                           [email-masked]
	Molecular Engineering Laboratory        [email-masked]
	Department of Chemistry                 [email-masked]
	University of California                tel 408 459-2397
	Santa Cruz, CA  95064                   FAX 408 459-2935

7)	Scripps Research Institute
	Chemistry and the "Joint Program" Macromolecular Structure
	http://scripps.edu

8)	W. Clark Still @ Columbia

9)	Warren Hehre @ UC Irvine

10)	SOARING BEAR
	Computer Aided Drug Design
	University of Arizona, New Pharmacy 404
	Tucson, AZ 85721       602-626-6133
	[email-masked]

11)	Prof. Terry P. Lybrand
	Molecular Bioengineering Program
	Univ. of Washington, BF-10
	Seattle, WA  98195

There were many other groups which responded, all possesing varying levels of
sophistication in their computational programs.  Most schools seem to have some
sort of computational program currently in the works so in the interest of time
and space, I have attempted to list those who appear to be reasonably well
established.  If any of the groups listed would like to provide any further
information or corrections, or if anyone is aware of an outstanding program
which has been overlooked, feel free to contact me directly at
[email-masked]

This file and further revisions will soon be available on the WWW.  I will mail
the address to CCL as soon as I get it built.

Thanks to everyone who responded.

	-Todd Neville